Vulnerabilità: CVE-2007-0035

Word (o Word Viewer) in Microsoft Office 2000 SP3, XP SP3, 2003 SP2, 2004 per Mac e Works Suite 2004, 2005, e il 2006 non gestisce correttamente i dati in un determinato array, che consente agli aggressori remoti dall’utente assistito da eseguire codice arbitrario, alias il ""vulnerabilità Array overflow Parola"".


http://www.securityfocus.com/bid/23804
http://www.us-cert.gov/cas/techalerts/TA07-128A.html
http://www.kb.cert.org/vuls/id/260777
http://www.securityfocus.com/archive/1/468871/100/200/threaded
http://www.securityfocus.com/archive/1/468871/100/200/threaded
https://docs.microsoft.com/en-us/security-updates/securitybulletins/2007/ms07-024
http://www.osvdb.org/34387
https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A1737
http://www.securitytracker.com/id?1018013
http://www.vupen.com/english/advisories/2007/1709
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-0035


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi